@font-face {
	font-family: "YesevaOne";
	src: url("../fonts/Yeseva_One/YesevaOne-Regular.ttf"/*tpa=http://www.effbuild.by/questionnaire/fonts/Yeseva_One/YesevaOne-Regular.ttf*/);
}

@font-face {
	font-family: "OpenSans";
	src: url("../fonts/opensans/OpenSans-Light.ttf"/*tpa=http://www.effbuild.by/questionnaire/fonts/opensans/OpenSans-Light.ttf*/);
}

@font-face {
	font-family: "OpenSansBold";
	src: url("../fonts/opensans/OpenSans-Regular.ttf"/*tpa=http://www.effbuild.by/questionnaire/fonts/opensans/OpenSans-Regular.ttf*/);
}